Subject: Re: [bug#35611] [PATCH 1/2] gnu: cross-base: Allow using non-default glibc.

From: Carl Dong <[email-masked]>
Date: Mon, 13 May 2019 02:46:39 +0000

Hi Ludovic,

> Really a detail, but for clarity I would change “xlibc” to “libc”, because
> this argument denotes a C library, not a cross-compiled C library.
>
> Ditto in other places.
>
> You can send an updated patch or I can make this change on your behalf if you
> prefer, let me know!

Ah yes! That does make it more clear. Could you make this change for me? Thanks!

> This procedure is starting to look weird. :-) I wonder if we should inline it
> at the call sites, but we can look into it later.

Haha that's what I thought too... Inlining would probably make the most sense.
I'll submit another patch to this effect at some point!

Thank you so much for your help. Have an excellent day!

Cheers,
Carl Dong
[email-masked]
"I fight for the users"